{% extends "base.twig" %}

{% block content %}
	{#
	<div class="{{ theme_layout }}">
		<div class="row">
			<div class="col">
	#}
	<article class="post-type-{{ post.post_type }}" id="post-{{ post.ID }}">
		{#
		<header class="entry-header">
			<h1 class="entry-title">{{ post.title }}</h1>
			{% if post.thumbnail %}
				<figure class="post-thumbnail">
					<img src="{{ post.thumbnail.src('large') }}" alt="{{ post.title }}" />
				</figure>
			{% endif %}
		</header>
		#}
		<div class="entry-content">
			{{ post.content }}
		</div>
	</article>
	{#
			</div>
		</div>
	</div>
	#}
{% endblock %}
